﻿/*初始化样式*/
input {
	padding: 0;
	margin: 0;
	font-family: "Microsoft YaHei";
}
img {
	border: none;
	background: none;
	vertical-align: middle;
}
ul,
ol,
li {
	list-style-type: none;
}
select,
input,
img,
select {
	vertical-align: middle;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
table,
th,
td {
	vertical-align: middle;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	overflow: hidden;
	visibility: hidden;
}
.clearfix {
	zoom: 1;
}
.clearboth {
	height: 0px;
	line-height: 0px;
	overflow: hidden;
	clear: both;
	font-size: 0px;
}

h1,
h2 {
	font-size: 12px;
	font-weight: bold;
}
hr {
	border: 0;
	border-top: 1px solid #ccc;
	height: 0;
}
p {
	margin: 0;
}

/*----- Common css ------*/
.fl {
	float: left;
}
.fr {
	float: right;
}
.di {
	_display: inline;
}
.fwn {
	font-weight: normal;
}
.dib {
	*display: inline;
	_zoom: 1;
	_display: inline;
	_font-size: 0px;
}

.com-img {
	display: block;
	overflow: hidden;
}
.com-img img {
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
}
.com-img:hover img {
	transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-o-transform: scale(1.2);
	-ms-transform: scale(1.2);
}


/*主体样式*/

/* 头部样式 */


/* banner */



/* 底部 */